﻿.profile-popup .profile-popup-container{margin:0 auto;text-align:center;padding:35px 0 0;display:block;position:relative;top:50px;}
.profile-popup.reset-email .profile-popup-container{top:30%;}

    .gallery-container .gallery-title .text {
      position: relative;
      width: calc(100% - 20px);
      padding-left: 5px;
      display: block;
      line-height: 1.1em;
      font-weight: 600;
      font-size: 1.3em;
      color: #929292;
      float: right; }

              .nav li ul.sub-menu.custom-nav li a .text,
              .nav li ul.children.custom-nav li a .text {
                top: 0;
                left: 0;
                display: block;
                position: absolute;
                width: 100%;
                height: 100%;
                opacity: 0;
                -webkit-transition: opacity 0.5s ease-out;
                transition: opacity 0.5s ease-out; }

                .nav li ul.sub-menu.custom-nav li a .text .text-container,
                .nav li ul.children.custom-nav li a .text .text-container {
                  display: block;
                  position: absolute;
                  width: 90%;
                  top: 50%;
                  left: 50%;
                  -webkit-transform: translateX(-50%) translateY(-50%);
                  -moz-transform: translateX(-50%) translateY(-50%);
                  -ms-transform: translateX(-50%) translateY(-50%);
                  -o-transform: translateX(-50%) translateY(-50%);
                  transform: translateX(-50%) translateY(-50%);
                  font-size: 1em;
                  line-height: 1.2em; }

                  .nav li ul.sub-menu.custom-nav li a .text .text-container .title,
                  .nav li ul.children.custom-nav li a .text .text-container .title {
                    font-weight: 600;
                    display: block; }

                  .nav li ul.sub-menu.custom-nav li a .text .text-container .subtitle,
                  .nav li ul.children.custom-nav li a .text .text-container .subtitle {
                    font-weight: normal;
                    display: none; }

              .nav li ul.sub-menu.custom-nav li a:hover .text,
              .nav li ul.children.custom-nav li a:hover .text {
                opacity: 1; }

  .nav li ul.sub-menu.custom-nav li a .text,
  .nav li ul.children.custom-nav li a .text {
    top: 12.5%;
    left: 12.5%;
    width: 75%;
    height: 75%; }

    .nav li ul.sub-menu.custom-nav li a .text .text-container,
    .nav li ul.children.custom-nav li a .text .text-container {
      font-size: 1.25em;
      line-height: 1.2em; }

.fusion-copyright-notice {
  display: table-cell;
  vertical-align: middle;
  margin: 0;
  padding: 0;
  color: #8c8989;
  font-size: 12px;
}

.fusion-copyright-notice a {
  color: #bfbfbf;
}
.fusion-footer-widget-area,.fusion-footer-widget-area article.col,.fusion-footer-widget-area .jtwt,.fusion-footer-widget-area .jtwt .jtwt_tweet,.fusion-copyright-notice{color: #8C8989;}
.fusion-footer-widget-area a,.fusion-footer-widget-area .jtwt .jtwt_tweet a,#wrapper .fusion-footer-widget-area .fusion-tabs-widget .tab-holder .tabs li a,.fusion-footer-widget-area .fusion-tabs-widget .tab-holder .news-list li .post-holder a,.fusion-copyright-notice a,.fusion-footer-widget-area .fusion-accordian .panel-title a{color: #BFBFBF;}
.fusion-copyright-notice,.fusion-body .fusion-social-links-footer {display: block;text-align: center;}
.fusion-copyright-notice:after,.fusion-social-networks:after {content: "";display: block;clear: both;}
.fusion-social-networks li,.fusion-copyright-notice li {float: none;display: inline-block;}


#content .wpb_gallery_slides ul.slides,
.content .wpb_gallery_slides ul.slides,
.wpb_gallery_slides ul.slides,
#content .wpb_gallery_slides ul.flex-direction-nav,
.content .wpb_gallery_slides ul.flex-direction-nav,
.wpb_gallery_slides ul.flex-direction-nav,
body .wpb_gallery_slides ul li,
.wpb_content_element .wpb_gallery_slides ul li {
  list-style: none;
  padding: 0;
  background-image: none;
  margin: 0;
}
.gallery_holder ul.v5 li,.wpb_gallery_slides .gallery_holder ul.v5 li{width:25%}
.gallery_holder ul.v4 li,.wpb_gallery_slides .gallery_holder ul.v4 li{width:25%;margin:0}
.gallery_holder ul.v3 li,.wpb_gallery_slides .gallery_holder ul.v3 li{width:33.33333333333333%;margin:0}
.gallery_holder ul.v2 li,.wpb_gallery_slides .gallery_holder ul.v2 li{width:50%;margin:0}
.marathon-statics-data .text_container .holder .stat-count{font-size:2.69231em;color:#212e62;font-family:'Gotham SSm 7r','Gotham SSm A','Gotham SSm B';font-weight:700;font-style:normal;*font-weight:normal;margin-bottom:3%;}
#block-block-9 .marathon-statics-data .text_container .holder .stat-count{font-size:1.53846em;}

.menu-footer-container ul.menu li {
	float:left;
	list-style:none;
}

    .hero .wrap.left .heading, .hero .wrap.left .copy {
      max-width: 50%;
      float: left;
      clear: both; }

    .hero .wrap.right .heading, .hero .wrap.right .copy {
      max-width: 50%;
      float: right;
      clear: both; }

    .hero .wrap.dark .heading, .hero .wrap.dark .copy {
      color: #353634; }

  .hero .heading, .hero .copy {
    margin: 0 auto;
    max-width: 80%;
    color: white;
    font-family: ProximaNova-Light, sans-serif;
    -webkit-font-smoothing: antialiased;
    font-weight: 300; }

  .hero .copy {
    font-size: 2.4rem;
    line-height: 1.2; }

    .hero .copy p {
      margin-bottom: 0; }

    .home #content .content-section.story .copy {
      max-width: 40%; }

      .home #content .content-section.story .copy .heading {
        font-family: ProximaNova-Semibold, sans-serif;
        font-weight: normal;
        -webkit-font-smoothing: subpixel-antialiased;
        -webkit-font-smoothing: antialiased; }

      .home #content .content-section.story .copy .blurb p {
        font-size: 3rem;
        font-weight: lighter; }

        .content-row .owl-carousel .owl-item .product .inner .copy {
          padding: 2rem 0 3rem 0; }

          .content-row .owl-carousel .owl-item .product .inner .copy .title {
            color: #353634;
            font-family: ProximaNova-Light, sans-serif;
            -webkit-font-smoothing: antialiased;
            font-weight: 300;
            font-size: 2.2rem;
            margin: 0;
            text-transform: uppercase; }

            .content-row .owl-carousel .owl-item .product .inner .copy .title span {
              font-family: ProximaNova-Semibold, sans-serif;
              font-weight: normal;
              -webkit-font-smoothing: subpixel-antialiased; }

          .content-row .owl-carousel .owl-item .product .inner .copy .short-desc {
            display: block;
            font-size: 1.6rem;
            margin: 0 0 2rem 0;
            color: #989898;
            line-height: 1.3;
            font-family: ProximaNova-Light, sans-serif;
            -webkit-font-smoothing: antialiased;
            font-weight: 300; }

            .content-row .owl-carousel .owl-item .product .inner .copy .short-desc br {
              display: none; }

          .content-row .owl-carousel .owl-item .product .inner .copy .button {
            display: inline-block;
            clear: both;
            background-color: white;
            color: #00a2b8;
            border: solid 2px #00a2b8; }

        .content-row .owl-carousel .owl-item .product:hover .inner .copy {
          background-color: rgba(255, 255, 255, 0.75); }

          .content-row .owl-carousel .owl-item .product:hover .inner .copy .short-desc {
            color: #353634; }

          .content-row .owl-carousel .owl-item .product:hover .inner .copy .button {
            background-color: #00a2b8 !important;
            color: white !important;
            border: solid 2px #00a2b8; }

        .content-row .owl-carousel .owl-item .news-post .inner .copy .title {
          font-size: 2.2rem;
          line-height: 1.2;
          font-family: ProximaNova-Semibold, sans-serif;
          font-weight: normal;
          -webkit-font-smoothing: subpixel-antialiased;
          margin: 0 0 2rem 0; }

        .content-row .owl-carousel .owl-item .news-post .inner .copy .title.light {
          color: white; }

        .content-row .owl-carousel .owl-item .news-post .inner .copy .link {
          text-decoration: none;
          text-transform: uppercase;
          font-size: 1.4rem;
          color: #00a2b8;
          font-family: ProximaNova-Semibold, sans-serif;
          font-weight: normal;
          -webkit-font-smoothing: subpixel-antialiased;
          letter-spacing: 0.1rem; }

          .content-row .owl-carousel .owl-item .news-post .inner .copy .link .text {
            display: inline-block; }

          .content-row .owl-carousel .owl-item .news-post .inner .copy .link:hover .text {
            border-bottom: solid 2px; }

          .content-row .owl-carousel .owl-item .news-post .inner .copy .link .icon-triangle_right_small {
            display: inline-block;
            margin-left: 0.8rem;
            position: relative;
            top: 0.1rem; }

        .content-row .owl-carousel .owl-item .news-post .inner .copy .link.light {
          color: white; }

  .content-section.story .copy {
    position: relative;
    z-index: 2;
    max-width: 36%;
    font-family: ProximaNova-Light, sans-serif;
    -webkit-font-smoothing: antialiased;
    font-weight: 300; }


    .content-section.story .copy .heading {
      margin: 0 0 1rem 0;
      font-size: 4.8rem;
      line-height: 1;
      font-family: ProximaNova-Light, sans-serif;
      -webkit-font-smoothing: antialiased;
      font-weight: 300; }

          .content-section.story .copy .heading br {
            display: none; }

    .content-section.story .copy .blurb {
      margin: 0 0 1rem 0; }

      .content-section.story .copy .blurb p {
        font-size: 2rem;
        font-family: ProximaNova-Regular, sans-serif;
        font-weight: normal;
        -webkit-font-smoothing: subpixel-antialiased;
        -webkit-font-smoothing: antialiased;
        margin: 0 0 1.5rem 0;
        line-height: 1.3; }

        .content-section.story .copy .blurb p strong {
          font-family: ProximaNova-Semibold, sans-serif;
          font-weight: normal;
          -webkit-font-smoothing: subpixel-antialiased;
          -webkit-font-smoothing: subpixel-antialiased; }

    .content-section.story .copy .button {
      margin-top: 1.5rem; }

    .content-section.story .copy .dl-links {
      padding: 2rem 0 0 0; }

      .content-section.story .copy .dl-links .dl-link {
        display: inline-block;
        margin-right: 2rem; }

        .content-section.story .copy .dl-links .dl-link img {
          width: 16rem; }

  .content-section.story .copy.light {
    color: white; }

  .content-section.story .copy.right {
    float: right; }

  .content-section.story .copy.center {
    margin: 0 auto;
    text-align: center; }

  .content-section.story.parallax .copy {
    float: none;
    max-width: 40%;
    margin: 0 auto; }

    .content-section.story.parallax .copy .heading {
      color: #ed1b12; }

    .content-section.story.parallax .copy .dl-links {
      padding: 6rem 0 0 0; }

      .content-section.story.parallax .copy .dl-links .dl-link {
        max-width: 10rem; }

  .content-section.carousel .slide .copy {
    text-align: left;
    max-width: 350px; }

    .content-section.carousel .slide .copy h1, .content-section.carousel .slide .copy h2, .content-section.carousel .slide .copy h3 {
      color: #ed1b12;
      margin: 0; }

    .content-section.carousel .slide.two .col:first-child .inner, .content-section.carousel .slide.two .col:first-child .copy {
      float: right; }

    .content-section.carousel .slide.two .col:first-child .copy {
      margin: 0 auto 2rem auto; }

    .content-section.how-to-carousel .slide .copy {
      text-align: left;
      max-width: 350px; }

      .content-section.how-to-carousel .slide .copy h1, .content-section.how-to-carousel .slide .copy h2, .content-section.how-to-carousel .slide .copy h3 {
        color: #ed1b12;
        margin: 0; }

      .content-section.how-to-carousel .slide.two .col:first-child img, .content-section.how-to-carousel .slide.two .col:first-child .copy {
        float: right; }

      .content-section.content-corners .corner-content .corner .copy {
        font-size: 1.5rem;
        color: #666666;
        line-height: 1.3; }

    .content-section.mobile-tiles .tile .copy {
      font-size: 2rem;
      font-family: ProximaNova-Regular, sans-serif;
      font-weight: normal;
      -webkit-font-smoothing: subpixel-antialiased;
      -webkit-font-smoothing: antialiased; }

    .content-section.story-columns .content .copy {
      font-family: ProximaNova-Regular, sans-serif;
      font-weight: normal;
      -webkit-font-smoothing: subpixel-antialiased;
      -webkit-font-smoothing: antialiased;
      margin: 0; }

  .content-section.story-columns .content.light .copy {
    color: white; }

  .page-id-1295 .content-section.story .copy .blurb p {
    font-size: 2rem; }

  .page-id-312 .content-section.content-corners .corner-content .corner .copy {
    font-size: 1.8rem;
    color: #8d8d8d; }



.page-id-497 .hero .copy {
  font-size: 3rem;
  line-height: 1.1; }

  .page-id-97 .hero .copy {
    max-width: 60%; }

    .page-id-97 .hero .copy p {
      font-size: 2.4rem;
      line-height: 1.2;
      font-family: ProximaNova-Regular, sans-serif;
      font-weight: normal;
      -webkit-font-smoothing: subpixel-antialiased;
      -webkit-font-smoothing: antialiased; }

      .page-id-489 .content-section.story .copy {
        max-width: 100%;
        margin: 0;
        padding: 0 0 4rem 0;
        text-align: left; }

  .page-id-489 .content-section.story .copy .blurb p {
    font-size: 2rem; }
.row{margin-right:-15px;margin-left:-15px}

.fusion-one-third {
  width: 30.6666%;
}

.fusion-spacing-no.fusion-one-third {
  width: 33.3333%;
}
.fusion-layout-column.fusion-one-sixth,.fusion-layout-column.fusion-five-sixth,.fusion-layout-column.fusion-one-fifth,.fusion-layout-column.fusion-two-fifth,.fusion-layout-column.fusion-three-fifth,.fusion-layout-column.fusion-four-fifth,.fusion-layout-column.fusion-one-fourth,.fusion-layout-column.fusion-three-fourth,.fusion-layout-column.fusion-one-third,.fusion-layout-column.fusion-two-third,.fusion-layout-column.fusion-one-half {position: relative;float: left;margin-right: 4%;margin-bottom: 20px;}
.fusion-layout-column.fusion-one-third {width: 30.6666%;}
.fusion-layout-column.fusion-one-third.fusion-spacing-no {width: 33.33333333% !important;}




#content .alignleft,
#content img.alignleft {
	display: inline;
	float: left;
	margin-right: 24px !important;
	margin-top: 4px;
}


#content img.alignleft,
#content img.alignright,
#content img.aligncenter {
	margin-bottom: 12px;
}

.rtp-content-bottom { color: #008849; }

		
		h2.blue {
			color:#24beed;
			margin-top:10px;
			margin-bottom:8px;
			text-align: center;
		}


.nav {
  margin-bottom: 0;
  padding-left: 0;
  list-style: none; }

  .nav:before, .nav:after {
    content: " ";
    display: table; }

  .nav:after {
    clear: both; }

  .nav .nav-divider {
    height: 1px;
    margin: 9px 0;
    overflow: hidden;
    background-color: #e5e5e5; }


.nav-tabs {
  border-bottom: 1px solid #ddd; }


.nav-justified, .nav-tabs.nav-justified {
  width: 100%; }


.nav-tabs-justified, .nav-tabs.nav-justified {
  border-bottom: 0; }


.nav-tabs .dropdown-menu {
  margin-top: -1px;
  border-top-right-radius: 0;
  border-top-left-radius: 0; }

  .navigation .nav-previous {
    float: left; }

  .navigation .nav-next {
    float: right; }

#nav ul li.shopping a:after{ background-position:-163px -207px;}

	#nav ul li.shopping a::after {
		background-position: -81px -104px;
	}

#results .lottery-results p.megaplier{color:#999;font-size:12px;font-weight:bold;position:absolute;right:20px;top:10px;}

#roksearch_results a.clr {font-size: 100%;}

.clr {
clear:both;
}


.localizador { FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #FFFFFF; FONT-FAMILY: Tahoma, Verdana, sans-serif; TEXT-DECORATION: none }

.localizador A:link { FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #FFFFFF; FONT-FAMILY: Tahoma, Verdana, sans-serif; TEXT-DECORATION: none }

.localizador A:visited { FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #FFFFFF; FONT-FAMILY: Tahoma, Verdana, sans-serif; TEXT-DECORATION: none }

.localizador A:hover { FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #FFFFFF; FONT-FAMILY: Tahoma, Verdana, sans-serif; TEXT-DECORATION: underline }
.ajax_loader .pulse{width:32px;height:32px;margin:-16px 0 0 -16px;background-color:#303030;-webkit-border-radius:16px;-moz-border-radius:16px;-ms-border-radius:16px;-o-border-radius:16px;border-radius:16px;-webkit-animation:scaleout 1.0s infinite ease-in-out;animation:scaleout 1.0s infinite ease-in-out}
.cnt .sAs .twr{background:#FBFBFB;margin:0 -25px 0 -25px;position:relative;top:-3px}
.cnt .sAs .twr p{margin-top:-20px}
.cnt .sAs .tabs_widget .twr p{margin-top:0}
.cnt .sAs .tabs_widget .twr{margin:0 -5px -3px -5px}


.comment{clear:both;overflow: auto;}


body.wide ul.rotator_list { float: right; }

body.wide ul.rotator_list li { list-style: none; float: left; margin: 2px 5px;}

  body.wide ul.rotator_list li, body.wide ul.rotator_list li img { max-width: 80px; }

ul.rotator_list li img { opacity: .5; border: none; }

	ul.rotator_list li.active img { opacity: 1; box-shadow: 0 0 4px rgba(0, 0, 0, 0.5);  }
#mobile-nav .has-more:before,#mobile-nav .has-more:after,#mobile-nav .has-dropdown:before,#mobile-nav .has-dropdown:after,#mobile-nav #full-nav:before,#mobile-nav #full-nav:after{content:" ";display:table}
#mobile-nav .has-more:after,#mobile-nav .has-dropdown:after,#mobile-nav #full-nav:after{clear:both}
#mobile-nav .has-more button,#mobile-nav .has-dropdown button,#mobile-nav #full-nav button{color:#aaa;background-color:#f2f2f2;border:none;font-size:50px;padding:3px}
#mobile-nav .has-more button,#mobile-nav .has-dropdown button{float:right}



.clearfix:before,
.clearfix:after,
.container:before,
.container:after,
.row:before,
.row:after,
header .box:after,
header .box:before,
.navbar:before,
.navbar:after,
.footer:before,
.footer:after,
.thumbnail:before,
.thumbnail:after,
.articles-home-pag .views-row-even:before,
.articles-home-pag .views-row-even:after,
#slider ul:after,
#slider ul:before,
.share-pop-up:after,
.share-pop-up:before {
    content: " " !important;
    display: table;
}

.clearfix:after,
.container:after,
.row:after,
header .box:after,
.navbar:after,
.footer:after,
.thumbnail:after,
.articles-home-pag .views-row-even:after,
#slider ul:after,
.share-pop-up:after
{ clear: both; }

.row {
    margin-left: -0.9375rem;
    margin-right: -0.9375rem;
}


#masthead {
display: block;
    height: 250px;
    padding: 0 2%;
}


.home #masthead {
display: block;
    height: 200px;
    padding: 0 2%;
}

.instruments {
    display: inline-block;
    width: 100%;
    min-width: 790px;
    margin: 0 0;
}

    .instruments:first-child {
        margin-left: 1em;
        font-size: 0.9em;
    }
.top_left{float:left;width:30%;}
.top_left,.top_right,.search_block,.region-user-menu{width:100%;}
.text-right{text-align:right}
.ad-gallery .ad-nav{width:100%;position:relative;}
.ad-gallery .ad-nav .ad-thumbs{overflow:hidden;width:100%;}
#photogallery .thumbnailcontainer.ad-nav{margin:0 !important;}
#photogallery .maingallery .ad-nav .browse{display:none;}
#photogallery .maingallery .ad-nav .ad-thumbs{width:92%;margin:0 auto;}
#photogallery .maingallery .ad-nav .ad-thumbs li img{border:1px solid #555555;padding:2px;}
#photogallery .maingallery .ad-nav ul li.newalbum{background:#363636;width:187px;height:93px;padding:12px 10px;margin-right:5px;}
#photogallery .maingallery .ad-nav ul li.newalbum span{display:block;text-align:left;}
#photogallery .maingallery .ad-nav ul li.newalbum span.next{display:none;}
#photogallery .maingallery .ad-nav ul li.newalbum span.title{font-size:1.38462em;color:#fff;margin:0.38462em 0;line-height:1.15385em;}
#photogallery .maingallery .ad-nav ul li.newalbum span.count{font-size:0.92308em;color:#63635d;}
#photogallery .maingallery .ad-nav ul li.newalbum img.nohover{display:none !important;}
#photogallery .maingallery .ad-nav .ad-thumbs li a.ad-active img{border:solid 1px #fff;}



    .section {
      clear: both;
      padding: 0px;
      margin: 0px;
    }

.zc-navbar-border-btm{
	height: 10px;
	width: 100%;
	background-color: rgba(255, 255, 255, .17);
}




.portfolio_block {
	width:100%;
}

.portfolio_block .project .hover_img {
	position:relative;
}

	
.portfolio_block.project_descr {
	position:relative;
	padding:37px 10px 14px;
	color:#979797;
	border:0;
	border-bottom:2px solid #ededed;
	transition: all 0.3s ease-in-out;
	-webkit-transition: all 0.3s ease-in-out;
}

.portfolio_block .project:hover .project_descr {border-bottom-color:#765692;}

.portfolio_block .project_descr h4 {
	margin-bottom:11px;
	font-size:15px;
}

 
.capt {
    position:absolute;
    top:0;
    right:0;
background: rgba(55,191,119,0.88);
background: -moz-linear-gradient(left, rgba(55,191,119,0.88) 0%, rgba(1,56,29,0.88) 0%, rgba(1,56,29,0.88) 100%);
background: -webkit-gradient(left top, right top, color-stop(0%, rgba(55,191,119,0.88)), color-stop(0%, rgba(1,56,29,0.88)), color-stop(100%, rgba(1,56,29,0.88)));
background: -webkit-linear-gradient(left, rgba(55,191,119,0.88) 0%, rgba(1,56,29,0.88) 0%, rgba(1,56,29,0.88) 100%);
background: -o-linear-gradient(left, rgba(55,191,119,0.88) 0%, rgba(1,56,29,0.88) 0%, rgba(1,56,29,0.88) 100%);
background: -ms-linear-gradient(left, rgba(55,191,119,0.88) 0%, rgba(1,56,29,0.88) 0%, rgba(1,56,29,0.88) 100%);
background: linear-gradient(to right, rgba(55,191,119,0.88) 0%, rgba(1,56,29,0.88) 0%, rgba(1,56,29,0.88) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#37bf77', endColorstr='#01381d', GradientType=1 );
    width:100%;
    height:100%;
    padding:2%;
    display: none;
    text-align:center;
    color:#fff !important;
    z-index:2;
}

.rt-showcase-pattern .rt-block {
	margin: 0;
	padding: 0;
	padding-top: 60px;
}
.rt-block{padding:15px;margin:10px;position:relative;}
#rt-breadcrumbs .rt-block{padding:10px 15px;}

.td-header-style-4 .sf-menu a.sf-with-ul {
  
}

.td-header-style-5 .sf-menu a.sf-with-ul {
  
}

.td-header-style-6 .sf-menu {
  float: right;
}

.td-header-style-6 .sf-menu a.sf-with-ul {
  
}

.td-header-style-7 .sf-menu {
  margin-top: 28px;
  float: right;
  
}

.td-header-style-7 .sf-menu a.sf-with-ul {
  
}

.td-header-style-7 .td-affix .sf-menu {
  margin-top: 0;
}

.td-header-style-12 .td-header-menu-wrap .sf-menu a.sf-with-ul {
  
}


.sf-menu,
.sf-menu ul,
.sf-menu li {
  margin: 0;
  list-style: none;
}

.sf-menu ul {
  position: absolute;
  top: -999em;
  width: 10em;
  
}

.sf-menu ul li {
  width: 100%;
}

.sf-menu li:hover {
  visibility: inherit;
  
}

.sf-menu li {
  float: left;
  position: relative;
}

.sf-menu li .fa {
  margin-right: 10px;
  font-size: 1.4em;
  vertical-align: middle;
  position: relative;
  top: -1px;
}

.sf-menu li .td-only-icon {
  margin-right: 0;
}

.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
  left: 0;
  top: auto;
  z-index: 99;
}

ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
  top: -999em;
}

ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
  left: 10em;
  
  top: 0 !important;
}

ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
  top: -999em;
}


.sf-menu .menu_icon {
  position: relative;
  top: 13px;
  float: left;
}

.sf-menu .sub-menu .menu_icon {
  top: 0;
}

.sf-menu .menu_hidden {
  display: none !important;
}

.sf-menu ul .td-icon-menu-down {
  float: right;
  top: 0;
  font-size: 9px;
}

.sf-menu li:hover,
.sf-menu li.sfHover,
.sf-menu a:focus,
.sf-menu a:hover,
.sf-menu a:active {
  outline: 0;
}


.sf-menu .td-icon-menu-down {
  position: absolute;
  top: 50%;
  margin-top: -5px;
  padding-left: 7px;
  font-size: 9px;
}

.sf-menu .sub-menu {
  -webkit-backface-visibility: hidden;
}

.sf-menu .sub-menu .td-icon-menu-down {
  position: absolute;
  top: 50%;
  right: 10px;
  margin-top: -10px;
  line-height: 19px;
}

.sf-menu a.sf-with-ul {
  padding-right: 31px;
  min-width: 1px;
  
}

.td-magazine .sf-menu li .fa {
  margin-right: 7px;
  font-size: 1.2em;
}

.td-magazine .sf-menu li .fa.fa-home {
  font-size: 1.5em;
  top: -2px;
}

.td-black .sf-menu ul {
  background-color: rgba(18, 18, 18, 0.97);
}

.td-md-is-android .sf-menu .sub-menu .td-icon-menu-down {
  margin-top: -8px;
}

.td-md-is-ios .sf-menu .sub-menu .td-icon-menu-down {
  margin-top: -9px;
  line-height: 20px;
}


.td-header-sp-logo {
  width: 272px;
  position: relative;
  margin-bottom: 8px;
  margin-top: 8px;
  
}

.td-header-sp-logo a {
  height: 114px;
  display: block;
  
}

.td-header-sp-logo img {
  bottom: 0;
  max-height: 90px;
  left: 0;
  margin: auto;
  position: absolute;
  right: 0;
  top: 0;
  width: auto;
}

.td-header-style-2 .td-header-sp-logo {
  background-color: #4db2ec;
  position: relative;
  margin-bottom: 0px;
  margin-top: 0px;
  min-height: 0px;
}

.td-header-style-2 .td-header-sp-logo img {
  bottom: 0;
  max-height: 114px;
  left: 0;
  margin: auto;
  padding: 0 20px;
  position: absolute;
  right: 0;
  top: 0;
  width: auto;
}

.td-header-style-3 .td-header-sp-logo {
  margin-top: 8px;
}

.td-header-style-6 .td-header-sp-logo {
  margin-top: 8px;
}

.td-header-style-7 .td-header-sp-logo {
  margin-bottom: 0px;
  margin-top: 0px;
  width: 100%;
}

.td-header-style-7 .td-header-sp-logo a {
  height: auto;
}

.td-header-style-7 .td-header-sp-logo img {
  position: relative;
  max-height: 100%;
}

.td-header-style-8 .td-header-sp-logo {
  margin-bottom: 0px;
  margin-top: 0px;
  width: 100%;
}

.td-header-style-8 .td-header-sp-logo a {
  height: auto;
}

.td-header-style-8 .td-header-sp-logo img {
  position: relative;
  max-height: 100%;
}


#nav {
  list-style: none;
  margin: 0;
  padding: 0;
  }

	
#nav ul {
  margin: 0;
  padding: 0;
  }


#nav li {
  float: left;
  margin: 0;
  padding: 0;
  }


#nav a {
  display: block;
  line-height: 44px;
  margin: 0;
  padding: 0 20px 0 15px;
  font-size: 10pt;
  color: #fff;
  letter-spacing: -1px;
  }


#nav li a:hover {
  color: #6598b8;
  text-decoration: none;
  display: block;
  }


#nav li ul {
  list-style: none;
  position: absolute;
  width: 150px;
  left: -999em;
  }


#nav li:hover ul, #nav li.sfhover ul {
  left: auto;
  }

	
#nav li li {
  float: left;
  margin: 0;
  padding: 0;
  width: 150px;
  }

	
#nav li li a {
  width: 150px;
  height: 24px;
  line-height: 24px;
  color: #fff;
  border-top: 1px solid #131f27;
  background: #040404;
  margin: 0;
  padding: 5px 20px 5px 15px;
  }

	
#nav li li a:hover {
  border-top: 1px solid #131f27;
  background: #000;
  padding: 5px 20px 5px 15px;
  }


#nav li:hover, #nav li.sfhover { 
  position: static;
  }

.externos_li {
	max-width: 216px;
	height: 20px;
	padding: 7px;
	cursor: pointer;
	-webkit-transition: background-color 200ms linear;
	-moz-transition: background-color 200ms linear;
	-o-transition: background-color 200ms linear;
	-ms-transition: background-color 200ms linear;
	transition: background-color 200ms linear;
}

.externos_li a{
	color: #000;
}

.externos_li:hover {
	background: #dbdbdb;
}
.mk-fullscreen-nav .fullscreen-navigation-ul .menu-item a{color: #ffffff;text-transform: uppercase;font-size: 16px;letter-spacing: 0;font-weight: 800;padding: 25px 0;color: #ffffff;}
.mk-fullscreen-nav .fullscreen-navigation-ul .menu-item a:hover{background-color: #ffffff;color: #444444;}
#mk-main-navigation ul.sub-menu a.menu-item-link,#mk-main-navigation ul .megamenu-title,.megamenu-widgets-container a,.mk-shopping-cart-box .product_list_widget li a,.mk-shopping-cart-box .product_list_widget li.empty,.mk-shopping-cart-box .product_list_widget li span,.mk-shopping-cart-box .widget_shopping_cart .total{color: #b3b3b3;}
#mk-main-navigation ul.sub-menu li.menu-item ul.sub-menu li.menu-item a.menu-item-link i{color: #e0e0e0;}
.main-navigation-ul li.menu-item ul.sub-menu li.menu-item a.menu-item-link{font-size: 12px;font-weight: normal;text-transform:uppercase;letter-spacing: 1px;}


	#content-area,
	#woo-content,
	.post-tags,
	#related-posts,
	#archive-wrapper,
	.nav-links {
		padding: 20px;
		width: 387px;
		}


	#footer-top,
	#content-area,
	#woo-content,
	.post-tags,
	#related-posts,
	#archive-wrapper,
	.nav-links {
		padding: 20px;
		width: 440px;
		}


	#footer-top,
	#content-area,
	#woo-content,
	#related-posts,
	#archive-wrapper {
		padding: 20px 3.125%;
		width: 93.75%; 
		}


#archive-wrapper {
	float: left;
	padding: 20px 19px 20px 20px;
	width: 620px;
	}


.comment{clear:both;overflow: auto;}

.top_pad {
	padding:58px 0 0 0;
	}


.carousel .btn-holder {
	position:absolute;
	bottom:-30px;
	left:0;
	right:0;
}


#page_container {
    padding-bottom:54px !important; 
	width: 980px;
	margin: 0 10px;
}


.check-availability .site-phone-wrap,
.modal .site-phone-wrap {
  float: left;
  font-family: Montserrat;
  font-weight: 700;
  font-size: 21px; }


.check-availability .site-phone-wrap .site-phone,
.modal .site-phone-wrap .site-phone {
  display: block;
  font-size: 35px;
  margin-top: 10px;
  color: #000;
  text-decoration: none; }

#main-wrapper {
  position: relative;
  max-width: 1700px;
  margin: auto;
  width: auto;
  min-height: 100%;
  height: 100%;
}


	.span6 {
		width: 570px
	}


	.row-fluid .span6 {
		width: 48.717948717948715%;
		*width: 48.664757228587014%
	}


	input.span6, textarea.span6, .uneditable-input.span6 {
		width: 556px
	}


.table td.span6, .table th.span6 {
	float: none;
	width: 444px;
	margin-left: 0
}


.copyright {
  clear: both;
  text-align: center; }


.header .fb_img {
	vertical-align: middle;
	display: inline-block;
	padding-left: 5px;
}
.module-footer .country .regions-menu .north-america,.module-footer .country .regions-menu .asia,.module-footer .country .regions-menu .asia-pacific,.module-footer .country .regions-menu .australia{clear:left;float:left;width:33%}
#country-selector-modal .north-america,#country-selector-modal .asia{width:33%;clear:left;float:left}

.nav_container ,
div.menu {
	
	
	
}

.nav_container ul,
div.menu ul {
	list-style: none;
	margin: 0;
	display:inline;
}

.nav_container li,
div.menu li {
	float: left;
	position: relative;
	display:inline;
}


#primary-nav-menu ul li.menu-item-12244 a:hover{
	background: #6b5e52 !important;
}

#megaMenu ul.megaMenu li.menu-item,
#megaMenu ul.megaMenu li.widget {
  margin-bottom: 0px;
  list-style-type: none;
  list-style-image: none;
  border: none;
  text-align: left;
  float: none;
}


#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega {
  position: static;
}


#megaMenu ul li.menu-item.ss-nav-menu-reg ul.sub-menu {
  min-width: 99%;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item {
  min-width: 100px;
}

#megaMenu ul li.menu-item.ss-nav-menu-reg ul.sub-menu li.menu-item {
  min-width: 50px;
  position: relative;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu ul.sub-menu {
  display: block;
  position: relative;
  top: auto;
  left: auto;
}

#megaMenu li.menu-item ul.sub-menu {
  box-shadow: none;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
}

#megaMenu li.menu-item.ss-nav-menu-mega ul.sub-menu.sub-menu-1 {
  border: 1px solid transparent;
  padding: 0px;
  width: auto;
  white-space: nowrap;
  left: auto;
  max-width: 100%;
}

#megaMenu.wpmega-nojs li.menu-item.ss-nav-menu-mega ul.sub-menu.sub-menu-1,
#megaMenu.megaFullWidthSubs li.menu-item.ss-nav-menu-mega ul.sub-menu.sub-menu-1,
#megaMenu li.menu-item.ss-nav-menu-mega.ss-nav-menu-mega-fullWidth ul.sub-menu.sub-menu-1 {
  

  width: 100%;
  left: -1px;
  

}

#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega-floatRight {
  float: right;
}


#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega.ss-nav-menu-mega-alignLeft ul.sub-menu.sub-menu-1 {
  left: 0px;
}


#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega.ss-nav-menu-mega-alignRight ul.sub-menu.sub-menu-1 {
  right: 0px;
  left: auto;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul ul.sub-menu li.menu-item,
#megaMenu ul li.menu-item.ss-nav-menu-mega ul ul.sub-menu li.widget {
  display: block;
}

#megaMenu ul li.menu-item {
  font-size: 12px;
  list-style-image: none;
  letter-spacing: 0px;
}


#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item,
#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.widget {
  font-size: 11px;
  min-width: 100px;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item a,
#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item span.um-anchoremulator {
  width: auto;
  display: block;
  background: transparent;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul li.menu-item.ss-nav-menu-item-depth-1 {
  padding: 11px 27px;
  

}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul ul.sub-menu {
  width: auto;
  float: none;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul ul.sub-menu li.menu-item {
  display: block;
  float: none;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega .ss-nav-menu-verticaldivision {
  clear: both;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega .sub-menu-newcol {
  float: left;
}

#megaMenu li.menu-item.ss-nav-menu-mega .ss-nav-menu-header a,
#megaMenu li.menu-item.ss-nav-menu-mega .ss-nav-menu-header span.um-anchoremulator {
  font-weight: normal;
}

#megaMenu li.menu-item.ss-nav-menu-mega .megaMenu-thumb {
  width: 15px;
  height: 15px;
  margin-right: 5px;
  vertical-align: middle;
}

#megaMenu ul li.menu-item.ss-nav-menu-reg a,
#megaMenu ul li.menu-item.ss-nav-menu-reg span.um-anchoremulator {
  display: block;
}

#megaMenu ul li.menu-item.ss-nav-menu-reg ul.sub-menu-1 {
  border: 1px solid transparent;
  padding-top: 6px;
  padding-bottom: 6px;
}

#megaMenu ul li.menu-item.ss-nav-menu-reg ul.sub-menu ul.sub-menu {
  top: -1px;
  border-style: solid;
  border-width: 1px;
}

#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item.ss-nav-menu-item-depth-1.fullWidthRow,
#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item.ss-nav-menu-item-depth-1.ss-sidebar {
  margin-right: 0px;
  width: 100%;
  

  padding-left: 0;
  padding-right: 0;
}

#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega.mega-colgroup ul.sub-menu li.menu-item {
  min-width: 0;
  white-space: normal;
}

#megaMenu ul ul.sub-menu li.menu-item .wpmega-nonlink a {
  padding: 0px;
}

#megaMenu.megaMenuVertical ul.megaMenu li.menu-item.ss-nav-menu-item-depth-0 {
  display: block;
  float: none;
  clear: none;
}

#megaMenu.megaMenuVertical ul.megaMenu li.menu-item.ss-nav-menu-item-depth-0 ul.sub-menu-1 {
  top: 0px;
  left: 100%;
  width: auto;
  max-width: 720px;
  

}

#megaMenu.megaMenuVertical ul.megaMenu li.menu-item.ss-nav-menu-reg ul.sub-menu {
  padding: 4px 0px;
}





#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item ul.wpmega-postlist {
  margin-left: 0;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item ul.wpmega-postlist li {
  margin-bottom: .5em;
  clear: both;
  padding-top: .5em;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item ul.wpmega-postlist img {
  float: left;
  

}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item ul.wpmega-postlist-w-img div.wpmega-postlist-title,
#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item ul.wpmega-postlist-w-img div.wpmega-postlist-content {
  padding-left: 60px;
  color: inherit;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item ul.wpmega-postlist div.wpmega-postlist-title a {
  padding: 0px 0px;
  font-size: 13px;
  text-decoration: none;
}

  #megaMenu.megaResponsive.megaMenuVertical ul.megaMenu li.menu-item.ss-nav-menu-reg.ss-nav-menu-item-depth-0 ul.sub-menu-1 ul.sub-menu {
    left: 0;
    top: 100%;
  }

  #megaMenu.megaResponsive.megaMenuVertical ul.megaMenu li.menu-item.ss-nav-menu-mega.ss-nav-menu-item-depth-0 ul.sub-menu-1 {
    max-width: 420px;
  }

  
  #megaMenu.megaResponsive ul.megaMenu li.menu-item.ss-nav-menu-reg {
    position: static;
  }

  #megaMenu.megaResponsive ul.megaMenu li.menu-item.ss-nav-menu-reg ul.sub-menu,
  #megaMenu.megaResponsive ul.megaMenu li.menu-item.ss-nav-menu-reg ul.sub-menu li.menu-item ul.sub-menu {
    left: -1px;
    width: 100%;
    box-shadow: none !important;
    border-top-left-radius: 0 !important;
    border-top-right-radius: 0 !important;
  }

  #megaMenu.megaResponsive ul.megaMenu li.menu-item.ss-nav-menu-reg ul.sub-menu li.menu-item ul.sub-menu {
    top: 100%;
  }

  
  #megaMenu.megaResponsive ul.megaMenu li.menu-item.ss-nav-menu-mega ul.sub-menu.sub-menu-1 {
    left: -1px !important;
    width: 100%;
    box-sizing: content-box;
    
  
    box-shadow: none !important;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
  }

#megaMenu ul.megaMenu a:hover span.uber-close,
#megaMenu ul.megaMenu span.um-anchoremulator:hover span.uber-close,
#megaMenu ul.megaMenu li.menu-item.megaHover a span.uber-close,
#megaMenu ul.megaMenu li.menu-item.megaHover span.um-anchoremulator span.uber-close {
  display: block;
}


#megaMenu ul.megaMenu li.menu-item a span.wpmega-item-description, #megaMenu ul.megaMenu li.menu-item span.um-anchoremulator span.wpmega-item-description {
  font-size: 9px;
  color: #bbbbbb;
  text-transform: uppercase;
}

    
    .one_fourth, .one_third, .one_half, .two_third, .three_fourth { margin-right:0; }

    .two_third { width:100%; }

.one_third, .two_third { margin-right:5%; }




.overlay {
	position: absolute;
    display: none;
	height: 100%;
	width: 100%;
	background: rgba(0,0,0,.50);
    bottom: 0;
    left: 0;
    right: 0;
    top: 0;
	text-align:left;
}


figure:hover .overlay {
	display: block;
}


.overlay-bottom {
	height: 92px;
	background-color: #fff;
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	padding: 20px 15px 20px 20px;
}


 .overlay-bottom a{
	text-decoration: none;
	font-size: 20px;
	color: #a3a4a5;
	margin-top: 30px;
	display: inline-block;
	position: absolute;
	bottom: 14px;
	left: 20px;
}


 .overlay-bottom a:hover {
	color:#fc674a;
 }


.overlay-img {
	display: inline-block;
	float: right;
	margin-top: -5px;
}



.pinterest-img .overlay, .long-details .overlay, .long-details-sub .overlay, .single-case-study .overlay {
	position: absolute;
    display: none;
	height: 100%;
	width: 100%;
	background: rgba(0,0,0,.15);
    bottom: 0;
    left: 0;
    right: 0;
    top: 0;
}


.pinterest-img:hover .overlay {
	display: block;
}


.clientpad:hover .overlay {
	display:block;
	opacity:0;
	-webkit-opactiy:0;
}

.td-header-style-8 .td-li-wrapper-menu ul.sf-menu li.menu-item-has-children .sub-menu .sub-menu {
  top: 0px;
}

.blog-stack .sf-menu ul .menu-item a {
  color: #ffffff;
  border-bottom: 1px solid rgba(255, 255, 255, 0.3);
  border-left: 1px solid rgba(255, 255, 255, 0.3);
  
}

.blog-stack .sf-menu ul .menu-item a:hover {
  background-color: #ffffff;
  color: inherit !important;
}

.td_ul_logout .menu-item {
  padding-left: 6px;
}

.td_ul_logout .menu-item a:before {
  left: 15px;
  display: none;
  
}

	li.widget { width: 100%; }

		li.widget p a { text-decoration: underline; }

		li.widget p a:hover { text-decoration: none; }

		li.widget ul { list-style: none; }

			li.widget ul li .num_comments { color: #111; }

		
		li.widget .widget_box { background: #e3f0f2; border-style: solid; border-color: #addde6; }

		li.widget p { margin-bottom: 1.385em; }

		li.widget abbr, li.widget acronym { font-size: 0.846em; }

		li.widget code { font-size: 0.923em; }

			li.widget ul li { margin-bottom: 0.692em; }

				li.widget li ul { margin: 0.692em 0 0 1.385em; }


.attachment-large {
width: 100%;
height: 100%;
border-radius: 2px;
margin-bottom: 15px;
}







.footer {display:block;width:960px;overflow:hidden;margin:100px 0 0 0;padding:0 0 50px 0;border-top:1px solid #ccc;padding:0 30px;}


.hfeed,
.uiStreamHeadline,
.left-sidebar { float: left; }


  
.left-sidebar {  }
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-5{width:41.66666667%}

table.main {
	padding: 0px;
	margin: 0px;
}

.blog-posts .more{margin:0;padding:0;font-weight:400}

#header{
overflow:hidden;
}
